@font-face {
  font-family: 'Figtree';
  src: url(lp-user-fonts/bZyfaoGH2RJw7xzGJqB4KX.woff2) format('woff2'),
       url(lp-user-fonts/bZyfaoGH2RJw7xzGJqB4KX.woff) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Figtree';
  src: url(lp-user-fonts/unMLNuyQrMG5J45hfhXRXJ.woff2) format('woff2'),
       url(lp-user-fonts/unMLNuyQrMG5J45hfhXRXJ.woff) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Figtree';
  src: url(lp-user-fonts/EMM886i3B4HsMjs6NQyP7G.woff2) format('woff2'),
       url(lp-user-fonts/EMM886i3B4HsMjs6NQyP7G.woff) format('woff');
  font-weight: 700;
  font-style: regular;
}

